<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="Importance">
        
        <DATA   name="ConsiderForAssessment"    type="boolean"  />
        <DATA   name="WeightingScore"           type="Integer"/>
                
        <VALUE name="NOT_APPLICABLE"    description="Not Applicable"    ConsiderForAssessment="false"   WeightingScore="0"/>
        <VALUE name="DESIRABLE"         description="Desirable"         ConsiderForAssessment="true"    WeightingScore="2"/>
        <VALUE name="HIGHLY_DESIRABLE"  description="Highly Desirable"  ConsiderForAssessment="true"    WeightingScore="5"/>
        <VALUE name="ESSENTIAL"         description="Essential"         ConsiderForAssessment="true"    WeightingScore="10"/>
        
    </CONSTANT>
</ROOT>